function [movC1, movC2] = crossMov(mov1, mov2)
    % Muterer hver B val uniformt, med sansynlighet 0<p<1
    % Hvis ikke usability, dropper mut på aktuell B
    
    noB = size(mov1, 1);
    
    crossP = floor((noB-2)*rand()) + 2; % 2 - 15
    
    movC1 = [mov1(1:crossP, :) ; mov2(crossP+1:end, :) ];
    ok = testMovForUsability(movC1);
    if ok == 0
        movC1 = mov1;
    end
    
    movC2 = [mov2(1:crossP, :) ; mov1(crossP+1:end, :) ];
    ok = testMovForUsability(movC2);
    if ok == 0
        movC2 = mov2;
    end
    
end